Can't use version 9 :(

vbimport

#1

I downloaded this new version and it isn’t letting me in…

I purchased the lifetime a LONG time ago and never had to worry about registering after downloading new versions, but this one I can’t seem to use… I had an old email linked to it and can’t get into it now…

Is there any way to use version 9 if it doesn’t automatically register from the older versions?

This really sucks.


#2

BukowskiSoul

I moved this post out of the review section so you can get more help with your problem.

Thank You